.tcl-team-tiles__tile {
  width: 100%;
  margin-bottom: 24px;
  -webkit-box-shadow: 0px 4px 40px rgba(0, 0, 0, 0);
          box-shadow: 0px 4px 40px rgba(0, 0, 0, 0);
  -webkit-transition: -webkit-box-shadow 0.4s ease;
  transition: -webkit-box-shadow 0.4s ease;
  transition: box-shadow 0.4s ease;
  transition: box-shadow 0.4s ease, -webkit-box-shadow 0.4s ease;
  position: relative;
  border-radius: 8px;
  overflow: hidden;
}
.tcl-team-tiles__tile-button {
  background: linear-gradient(122deg, #0ca78b 19.69%, #71dd2a 100%);
  border-radius: 50%;
  width: 30px;
  height: 30px;
  position: absolute;
  bottom: 5px;
  right: 5px;
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 1199px) {
  .tcl-team-tiles__tile-button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.tcl-team-tiles__tile-button.active .close {
  display: block !important;
}
.tcl-team-tiles__tile-button.active .open {
  display: none;
}
.tcl-team-tiles__tile.active .tcl-team-tiles__tile-photo {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}
.tcl-team-tiles__tile.active .tcl-team-tiles__tile-content {
  -webkit-transform: rotateY(0);
          transform: rotateY(0);
}
@media (min-width: 1200px) {
  .tcl-team-tiles__tile:hover .tcl-team-tiles__tile-photo {
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
  }
}
@media (min-width: 1200px) {
  .tcl-team-tiles__tile:hover .tcl-team-tiles__tile-content {
    -webkit-transform: rotateY(0);
            transform: rotateY(0);
  }
}
.tcl-team-tiles__tile-inner {
  position: relative;
  width: 100%;
  padding-bottom: 100%;
  height: 0;
  text-align: center;
}
.tcl-team-tiles__tile-photo {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  overflow: hidden;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.tcl-team-tiles__tile-photo img {
  width: 100%;
  border-radius: 8px;
  overflow: hidden;
}
.tcl-team-tiles__tile-content {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 30px;
  background: linear-gradient(128.52deg, #0ca78b 22.87%, #71dd2a 95.12%), rgba(255, 255, 255, 0.2);
  border-radius: 8px;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
@media (max-width: 1199px) {
  .tcl-team-tiles__tile-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
    padding: 20px;
  }
}
.tcl-team-tiles__tile-content:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-image: url("/wp-content/themes/fundraisingbox/img/pricing-background.svg");
  background-position: left top;
  background-size: 90%;
  background-repeat: no-repeat;
}
.tcl-team-tiles__tile-name {
  font-family: "Montserrat";
  font-style: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: 600;
  font-size: 26px;
  line-height: 1.19;
  color: #ffffff;
  margin-bottom: 30px;
  width: 100%;
  text-align: center;
}
@media (max-width: 1199px) {
  .tcl-team-tiles__tile-name {
    line-height: 140%;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 10px;
  }
}
.tcl-team-tiles__tile-position {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  color: #ffffff;
  width: 100%;
  text-align: center;
}
@media (max-width: 1199px) {
  .tcl-team-tiles__tile-position {
    font-size: 14px;
    line-height: 140%;
  }
}
.tcl-team-tiles__quote {
  padding-bottom: 100%;
  height: 0;
  width: 100%;
  position: relative;
  background: linear-gradient(128.52deg, #0ca78b 22.87%, #71dd2a 95.12%), rgba(255, 255, 255, 0.2);
  border-radius: 8px;
  margin-bottom: 24px;
}
.tcl-team-tiles__quote-inner {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.tcl-team-tiles__quote-text {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  font-weight: 600;
  font-size: 22px;
  color: #ffffff;
  margin-bottom: 15px;
  width: 100%;
  text-align: center;
}
@media (max-width: 1199px) {
  .tcl-team-tiles__quote-text {
    line-height: 140%;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 10px;
  }
}
.tcl-team-tiles__quote-author {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  color: #ffffff;
  width: 100%;
  text-align: center;
}
@media (max-width: 1199px) {
  .tcl-team-tiles__quote-author {
    font-size: 14px;
    line-height: 140%;
  }
}